[Gfoss] qgis-common.bat error e altri error

Elyparker elyparker1 a gmail.com
Lun 3 Mar 2014 21:50:04 CET


Il 03/03/2014 21:34, Paolo Cavallini ha scritto:
> Il 03/03/2014 19:16, Elyparker ha scritto:
>> salve a tutti  ho un problema su windows da quando ho aggiornato alla
>> versione 2.2 di qgis  con l'installazione os4geo per 64 bit
>>
>> l'installazione da un errore alla fine su qgis-common.bat e  mi dice che
>> una libreria come lippa.dll non è un applicazione win32 valida
>>
>> ho provato a installare e reinstallare  , cancellare qgis etc ma il
>> problema si ripropone sempre ogni qualvolta tento di aggiornare  un
>> componente anche se a ll'apparenza tutto il resto funziona
> reinstallare non serve a nulla, salvo nell'eventualita' remota di un
> file corrotto. hai molto probabilmente >1 versione di quella lib, che
> viene caricata prima di quella presente in osgeo. prova a rinominarla e
> vedi se risolve. possibile poi che un altro programma ti dia,
> simmetricamente, un problema simile.
mmm  già fatto appena rinomino passa ad un'altra libreria di database 
lib mysql etc

>> un altro problema è legato ad una maledetta libreria di python da cui
>> dipendono alcuni miei plugin lxml  su mac mi funziona su windows  invece :
> ho segnalato una cosa simile per pykml, richiesta da geopaparazzi.
> non ne so l'origine.
> saluti.


io penso sia legato alla compilazione di sto merda  in qualche modo non 
è compilato come dovrebbe e forse cerca le cose che dovrebbe cercare in 
un altro posto, mi sembra che su mac abbia fatto la ricompilazione 
automatica usando xcode
ma li ho xcode e a me serve su windows per esigenze di lavoro

è da un giorno che cerco su google  e trovo roba  che non funziona mah




Maggiori informazioni sulla lista Gfoss